#main > article.thread {
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
}

.thread > .pull-right {
	position: absolute;
	top: 0;
	right: 0;
}

.thread > aside.posts, .thread > .backlink_list {
	max-width: 800px;
	width: 100%;
}

aside.posts > article.post {
	margin: 10px 0 !important;
}

.post_wrapper {
	box-sizing: border-box;
	display: flex !important;
	flex-direction: column;
	margin: 0 !important;
	padding: 0 10px 10px !important;
}

@media (max-width: 833px), (orientation: landscape) {
	.post_wrapper {
		width: 100% !important;
	}
}

.thread_image_link.expand {
	max-width: 100%;
}